<!DOCTYPE html>
<!--
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/Other/html.html to edit this template
-->
<html>
    <head xmlns:th="http://www.thymeleaf.org">
        <title>Eliminacion</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.4.1/dist/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    </head>
    <body>
        <div class="container mt-3">
        <h2>Delete person Confirmation</h2>
        <p>Seguro que quieres eliminar el usuario <span th:text="@{person.id}"></span>?</p>
        <a th:href="@{'/deleteOK/' + ${person.id}}"><button type="submit" class="btn btn-danger">Delete</button></a>
        <a th:href="@{'/lista'}"><button type="submit" class="btn btn-info">Cancel</button></a>
        </div>
    </body>
</html>
